# events [![Build Status](https://travis-ci.org/Gozala/events.png?branch=master)](https://travis-ci.org/Gozala/events)

Node's event emitter for all engines.

## Install ##

```
npm install events
```

## Require ##

```javascript
var EventEmitter = require('events').EventEmitter
```

## Usage ##

See the [node.js event emitter docs](http://nodejs.org/api/events.html)
